div#access-and-support-main > * {
    max-width: 1192px;
    margin: 0 auto;
}
div#access-and-support-main > .text:has(.banner-wrapper) {
    max-width: 100%;
}
.acc-sup-heading h2 {
    margin: 40px auto;
    font-size: 36px;
    line-height: 30px;
}
.acc-logo-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 32px;
}

.acc-logo-sec p {
    font-size: 24px;
    max-width: 831px;
}

.acc-subhead {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;
}
#access-and-support-main .text:has(.acc-learn-more-sec) {
    background: #2CCCD31C;
    max-width: 100%;
    padding: 40px 0;
    margin: 64px 0;
}
.acc-learn-more-sec p {
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    margin: 0 auto;
}

.acc-learn-more-sec p:first-child {
    font-size: 22px;
    line-height: 26px;
}

.acc-learn-more-sec hr {
    margin: 20px auto;
    background: #F8485E;
    border: 0;
    height: 3px;
    max-width: 357px;
}
.acc-enroll-sec > h2 {
    font-size: 32px;
    line-height: 42px;
    margin: 0 auto 3px;
}

.acc-enroll-sec p {
    font-size: 22px;
    line-height: 28px;
}

.acc-enroll-sec .acc-flex-sec {
    display: flex;
    text-align: center;
    padding: 48px 0;
    justify-content: space-between;
    max-width: 1150px;
    margin: 0 auto;
}

hr.or-line {
    background: #F8485E;
    width: 3px;
    border: 0;
    margin: 0;
    height: 100%;
}

.or-sec > span {
    position: absolute;
    top: 48%;
    color: #F8485E;
    left: 0;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    background: #FFFFFF;
}

.or-sec {
    margin: 16px 0;
    padding: 0px 8px;
    position: relative;
}
.acc-enroll-sec > p:last-child {
    max-width: 892px;
    margin: 0 auto;
}
/****copay sec starts here***/
#access-and-support-main .text:has(#co-pay-container) {
    background: #2CCCD31C;
    padding: 40px 0 42px;
    margin: 64px auto;
    max-width: 100%;
}
.co-pay-section > p.phase2-subhead {
    padding: 25px 0;
}
.copay-comp-sec {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    align-items: center;
    padding: 40px 0;
    max-width: 1060px;
    margin: 0 auto;
}
.copay-left p.copay-subhead {
    padding: 0;
    font-size: 22px;
    font-weight: 700;
    color: #250E62;
}
.copay-left {
    border-right: 3px solid #F8485E;
    max-width: 254px;
    width: 100%;
    padding: 5px 0;
}
.dollar-img img {
    padding: 5px 0;
    margin: 0 auto;
}
div#co-pay-container {
    max-width: 1192px;
    margin: 0 auto;
}

p.copay-heading {
    font-size: 32px;
    line-height: 42px;
}

p.copay-callout {
    font-size: 22px;
    line-height: 28px;
    padding-left: 47px;
    margin-top: 32px;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-callout-icon.svg) no-repeat;
}

.dollar-img {
    margin: 18px 0 16px;
}
p.acc-end-text {
    font-size: 16px;
    line-height: 22px;
}


.bullet-list li sup {
    font-size: 11px;
}

.download-form {
    font-size: 18px !important;
    line-height: 22px !important;
}

/****copay sec end here***/
@media screen and (max-width: 991px) {
    p.acc-end-text {
    font-size: 16px;
    line-height: 22px;
}

.acc-sup-heading h2 {
    font-size: 24px;
    margin-top: 38px;
}

div#access-and-support-main > * {
    padding: 0 32px;
}

div#access-and-support-main > .text:has(.banner-wrapper) {
    padding: 0;
}

.acc-logo-sec {
    flex-direction: column;
    padding-bottom: 20px;
    gap: 20px;
}

p.acc-subhead {
    margin-bottom: 20px;
}

#access-and-support-main .text:has(.acc-learn-more-sec) {
    margin: 80px 0 38px;
    padding: 40px 9px;
}

.acc-learn-more-sec p {
    padding: 0 12px;
    font-size: 18px;
    line-height: 22px;
}

.acc-learn-more-sec p:first-child {
    font-size: 20px;
    line-height: 24px;
}

.acc-enroll-sec > h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
}

.acc-enroll-sec p {
    font-size: 18px;
    line-height: 22px;
}

.acc-enroll-sec .acc-flex-sec {
    flex-direction: column;
    gap: 20px;
    align-items: center;
    max-width: unset;
    margin: 48px 0;
    padding: 0;
}

.or-sec {
    width: 100%;
    margin: 0 31px;
}

hr.or-line {
    width: 100%;
    height: 3px;
}

.or-sec > span {
    top: -10px;
    left: 45%;
    padding: 0 5px;
}

.copay-comp-sec {
    flex-direction: column;
}

p.copay-heading {
    font-size: 24px;
    line-height: 28px;
}

p.copay-callout {
    font-size: 20px;
    padding-left: 44px;
}

.copay-left {
    border-right: 0;
    border-bottom: 3px solid #F8485E;
    padding-bottom: 32px;
}



.bullet-list li sup {
    font-size: 10px;
}
}


/*compatiblity*/

@media screen and (min-width: 400px) and (max-width:991px)
{
   #access-and-support .copay-left
   {
       max-width: 100% !important;
   }
    
  #access-and-support .acc-learn-more-sec hr {
    margin: 20px !important;
    max-width: 100% !important;
}
}

@media screen and (min-width: 992px) and (max-width:1250px){
.copay-left {
    padding-right: 15px;
}

p.acc-end-text {
    margin: 0px 20px;
}
    
}
